BSD Ports

net/p5-Net-NTP 1.5 DragonFly

Perl extension for decoding NTP server responses

System
DragonFly
Repository
DPorts
Maintainer
[email protected] (as in FreeBSD)
Categories
net
Package size
8.0 KiB, 17.2 KiB installed

Description

All this module does is send a packet to an NTP server and then decode the packet received into it's respective parts

  • as outlined in RFC5905 (superseding RFC1305 and RFC2030).

In the other systems

SystemPortVersion
DragonFlynet/p5-Net-NTP1.5
FreeBSDnet/p5-Net-NTP1.5
OpenBSDnet/p5-Net-NTP1.5p0
HardenedBSDnet/p5-Net-NTP1.5
GhostBSDnet/p5-Net-NTP1.5

Install

Binary package:

pkg install p5-Net-NTP

From DPorts:

cd /usr/dports/net/p5-Net-NTP && make install clean

Dependencies

Run dependencies 1

No port depends on this one.